Subject: bug#16518: 24.3.50; Emacs hangs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Jan 2014 17:48:04 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Date: Wed, 22 Jan 2014 09:36:37 +0100
> 
> Emacs just hung this morning. I don't remember exactly which particular
> action I was doing, but that wasn't anything peculiar.
> 
> I've attached GDB to the Emacs process, typed "thread apply all
> backtrace", "thread 1" and "finish" -- IIUC what I had to do...

You have 2 reader threads reading from network connections -- any idea
what connections are those and what is at the other end of those
connections?

Sorry, I see nothing else of any significance here, except that it's
some kind of deadlock.